html, body {
	height: 100%;
	font-family: 'ProximaNovaRegular';
}

.navbarOne{
	background-color: #fff;
	border-top: 2px solid #42A1D4;
	font-size: 18px;
	padding-bottom: 15px;
	margin-bottom: 0;
}

.navbar-toggle,.navbar-toggle:hover,.navbar-toggle:active,.navbar-toggle:focus{
	margin-top: 25px;
	background-color: transparent !important;
	border: 0;
}

.navbar-toggle > span{
	background-color: #42A1D4 !important;
}

.navbarOne a{
	color: #53A581 !important;
}

.navbarOne li{
	margin-left: 5px;
	border-bottom: 4px solid #fff;
}

.navbarOne li:hover, .navbarOne li:focus, .navbarOne li:active,.navbarOne .active{
	border-bottom: 4px solid #42A1D4;
}

.navbarOne .active a{
	background-color: transparent !important;
}

.navbarOne #navbarMenu{
	padding-top: 15px;
}

.logo{
	max-width: 120px;
}


#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#footer, #push {
	margin-top: 20px;
	background-color: #202020;
	text-align: center;
}

.socialIcons{
	margin-top: 25px;
}

.socialIcons i{
	font-size: 24px;
	margin: 0 5px;
	background-color: #ddd;
	color: #202020;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	padding: 8px;
}

.copyrights{
	margin-top: 25px;
	font-size: 16px;
}

h3 a {
color: #333;
}
.wpcf7 {
	font-size: 16px;
}
.wpcf7 div {
	padding-bottom: 25px;
} 
input[type="text"],input[type="email"],textarea {
    padding: 5px 8px;
	width: 350px;
	border-radius: 3px;
	border: 1px solid #333;
}
textarea {
	height: 160px; 
        width: 55%;
}
input[type="submit"] { 
	background: #333;
        border: 0;
        border-radius: 4px;
        color: #fff;
        padding: 8px 25px;
}

.wpcf7-not-valid-tip, .wpcf7-validation-errors {
	padding: 5px 0 0;
	color: #f00;
	font-size: 14px;
	display: block;
}
.screen-reader-response { 
	display: none;
}

@media screen and (max-width: 480px) { 
	input[type="text"],input[type="email"],textarea { width: 100%; }
	.address label { float: none !important; width: 100%; }
}